/*     134848 : 타이틀 텍스트      */
.title__134848__ {font-size:0}
.title__134848__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134848__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134848__.style_top p {padding-top:10px}
.title__134848__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134848__.style_right p {padding-right:14px}
.title__134848__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134848__.style_bottom p {padding-bottom:12px}
.title__134848__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134848__.style_left p {padding-left:14px}
.title__134848__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134848__.style_circle1 p {padding-left:18px}
.title__134848__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134848__.style_circle2 p {padding-left:18px}
.title__134848__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134848__ p {font-size:24px}
	.title__134848__.style_top p:before {width:24px}
	.title__134848__.style_right p:before {height:24px}
	.title__134848__.style_bottom p:before {width:24px}
	.title__134848__.style_left p:before {height:24px}
}

/*     134849 : 장문 텍스트      */
.textarea__134849__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134849__ p {font-size:20px}
}

/*     134850 : 타이틀 텍스트      */
.title__134850__ {font-size:0}
.title__134850__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134850__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134850__.style_top p {padding-top:10px}
.title__134850__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134850__.style_right p {padding-right:14px}
.title__134850__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134850__.style_bottom p {padding-bottom:12px}
.title__134850__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134850__.style_left p {padding-left:14px}
.title__134850__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134850__.style_circle1 p {padding-left:18px}
.title__134850__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134850__.style_circle2 p {padding-left:18px}
.title__134850__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134850__ p {font-size:24px}
	.title__134850__.style_top p:before {width:24px}
	.title__134850__.style_right p:before {height:24px}
	.title__134850__.style_bottom p:before {width:24px}
	.title__134850__.style_left p:before {height:24px}
}

/*     134851 : 한줄 텍스트      */
.text__134851__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134851__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134851__ p {font-size:20px}
}

/*     134852 : 장문 텍스트      */
.textarea__134852__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134852__ p {font-size:20px}
}

/*     134853 : 한줄 텍스트      */
.text__134853__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134853__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134853__ p {font-size:20px}
}

/*     134854 : 장문 텍스트      */
.textarea__134854__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134854__ p {font-size:20px}
}

/*     134855 : 타이틀 텍스트      */
.title__134855__ {font-size:0}
.title__134855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134855__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134855__.style_top p {padding-top:10px}
.title__134855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134855__.style_right p {padding-right:14px}
.title__134855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134855__.style_bottom p {padding-bottom:12px}
.title__134855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134855__.style_left p {padding-left:14px}
.title__134855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134855__.style_circle1 p {padding-left:18px}
.title__134855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134855__.style_circle2 p {padding-left:18px}
.title__134855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134855__ p {font-size:24px}
	.title__134855__.style_top p:before {width:24px}
	.title__134855__.style_right p:before {height:24px}
	.title__134855__.style_bottom p:before {width:24px}
	.title__134855__.style_left p:before {height:24px}
}

/*     134856 : 장문 텍스트      */
.textarea__134856__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134856__ p {font-size:20px}
}

